
Monitoreo de Volcanes - Task #1189

Milestone # 281 (New): Selección / Adquisición / Adecuación. Obtener bienes, equipos, materiales e insumos para construcción y modificación de

UAVs

Lista de compras complementarias

11/28/2017 04:55 PM - Joab Apaza

Status: Closed Start date: 11/10/2017

Priority: Normal Due date: 11/30/2017

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

Materiales fungibles imprevistos anteriormente, y otros obviados.

History

#1 - 11/28/2017 04:56 PM - Joab Apaza

- Assignee set to Joab Apaza

- Target version set to Versión 1.0

#2 - 02/14/2018 03:05 PM - Joab Apaza

- Status changed from New to Closed
